---
name: Dennis Appelt
locality:
country: Remote
role: <a href="/job-families/engineering/security-research/#staff-security-research-engineer">Staff
  Security Engineer, Security Research</a>
reports_to: ethan-strike
picture: dennisappelt.jpg
twitter:
gitlab: dappelt
departments:
- Engineering Function
- Security Department
projects:
    package-hunter: owner maintainer reviewer
    package-hunter-cli: owner maintainer reviewer
story: |
  Dennis specializes in application security and security testing. Before joining GitLab, he obtained a PhD
  at the University of Luxembourg on the topic of automated security testing and worked at Ripple securing blockchain applications.
  In his spare time, Dennis loves rock climbing and playing boardgames with friends.
specialty: Security Research

